# 【生产】环境变量

# 应用部署基础路径（如部署在子目录 /admin，则设置为 /admin/）
VITE_BASE_URL = /

# API 地址前缀
VITE_API_URL = https://api-admin-dev.laosankeji.com

# 腾讯地图 Key
VITE_TENCENT_MAP_KEY = DGIBZ-YUM64-5ONUT-F4RIA-MPUP2-XFFXZ

# 权限模式【 frontend 前端模式 / backend 后端模式 】
VITE_ACCESS_MODE = backend

# Delete console
VITE_DROP_CONSOLE = true
